# DuplicateFileCopyingException

open class DuplicateFileCopyingException : GradleException

Thrown when more than one file with the same relative path name is to be copied and the DuplicatesStrategy is set to DuplicatesStrategy.FAIL

## Constructors

DuplicateFileCopyingException
Link copied to clipboard
constructor(desc: String)

## Properties

cause
Link copied to clipboard
open val cause: Throwable
stackTrace
Link copied to clipboard
open var stackTrace: Array<StackTraceElement>

## Functions

addSuppressed
Link copied to clipboard
fun addSuppressed(p: Throwable)
fillInStackTrace
Link copied to clipboard
open fun fillInStackTrace(): Throwable
getLocalizedMessage
Link copied to clipboard
open fun getLocalizedMessage(): String
getMessage
Link copied to clipboard
open fun getMessage(): String
getSuppressed
Link copied to clipboard
fun getSuppressed(): Array<Throwable>
initCause
Link copied to clipboard
open fun initCause(p: Throwable): Throwable
printStackTrace
Link copied to clipboard
open fun printStackTrace()
toString
Link copied to clipboard
open fun toString(): String